* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #121214;
    font-family: 'Nunito Sans', sans-serif;
    -webkit-font-feature-settings: "lnum";
    -moz-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
    -webkit-font-smoothing: antialiased;
}

h1 {
    color: #FFFFFF;
    font-size: 2rem;
    text-align: center;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
}

h2 {
    color: #F0F0F0;
    padding-top: 0;
    padding-right: 1.5rem;
    padding-bottom: 6px;
    line-height: 1.5rem;
    font-size: 20px;
    font-weight: 700;
}

h3 {
    color: #F0F0F0;
    padding-right: 1.5rem;
    padding-bottom: 2px;
    line-height: 1.5rem;
    font-size: 16px;
    font-weight: 600;
}

p {
    color: #B4B4B9;
    padding-top: 0;
    padding-right: 1.5rem;
    padding-bottom: 20px;
    line-height: 1.5rem;
    font-size: 16px;
    font-weight: 400;
}

span#half-br {
    display: block;
    margin-top: 14px;
}

span#h2-ann {
    color: #81818f;
    padding-right: 3px;
    font-size: 18px;
    font-weight: 800;
}

span#h3-ann {
    color: #81818f;
    padding-right: 5px;
    font-size: 14px;
    font-weight: 800;
}

.text {
    margin: 0 auto;
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.text-scope {
    list-style-type: square;
    padding-left: 2rem;
    padding-right: 0.8rem;
    padding-bottom: 14px;
    margin-top: -7px;
    line-height: 1.5rem;
}

.link {
    color: inherit;
    position: relative;
    text-decoration: none;
    border-bottom: 1px solid #d8d8d8;
}

li {
    color: #B4B4B9;
}

.offsetted {
    padding-left: 1rem;
}

/* Override color scheme applied by mobile browsers (Safari) to
highlight telephone numbers. Inherits text color of parent element and
removes default underline. */
a[href^="tel"] {
    color: inherit;
    text-decoration: none;
  }

@media only screen and (min-width: 650px) {

    .text {
        width: 36rem;
    }
}

@media only screen and (min-width: 899px) {

    .text {
        width: 50rem;
    }
}